/**
 * 这是所有模块公用业务逻辑的服务
 */
export default class UploadService {
	constructor(AjaxService) {
		Object.assign(this, { AjaxService })
		this.name = 'UploadService'
	}
	/*删除oss对应文件*/
	PostFileDelete (data = {}) {
		return this.AjaxService.post({ 
			url:'/tools/file/delete/oss', 
			data, 
			isLoading: false
		})
	}
}
